# 页面标题
VITE_APP_TITLE = '怀化高新区企业信用分级分类服务平台'

# 开发环境配置
VITE_APP_ENV = 'development'

# 桃江管理系统/开发环境
VITE_APP_BASE_API = '/dev-api'

VITE_APP_BASE_URL = 'https://localhost:20002'

VITE_APP_SITE_URL = 'http://192.168.110.93:9999/qyxyfjfl/#'

VITE_AUTH_KEY = '性与暴力'
